Subject: Re: Convoc° scannée + ...
From: AISSOU bailla <[email-masked]>
To: Laurence HAMELIN <[email-masked]>
Cc: "sg.snac-fsu" <[email-masked]>
Date: Fri, 10 Jun 2011 14:23:42 +0200

Merci pour la convocation, c'est parfait et tout à fait lisible (fallait 
pas t'embêter à mettre mon nom, puisqu'il apparaît dans la liste).

Pas de problème pour vous envoyer à toi et Frédéric tous les documents 
concernant la Drac RA ; mardi nous avons un CTP, mais dans la semaine je 
m'en occupe.

J'en profite pour dire que ce serait bien que ce soit Frédéric et toi 
qui viennent en septembre, mais vous pouvez venir à 3.

Bises et très bon we.
Bailla  

Laurence HAMELIN a écrit :
> Re-bonjour M'dame,
>
> Ci-joint : convocation BN 20 juin signée/scannée, comme demandé (1 peu 
> pâle mais tirage = OK).
>
> + les tourtereaux de la CFDT sont passés ce matin - après ton appel - 
> pour, notamment, évoquer l'importance de notre soutien auprès de la 
> DRAC Rhône-Alpes (bientôt = visite chez vous).
>
> + peux-tu nous envoyer le maximum de docs liés à vos pb avec le DRAC, 
> STP ? Fred (& moi !) aura une vue plus large de la situation...
>
> A très bientôt
>
> Big bzz
>
> Lo
>
> ------------------------------------------------------------------------
>